{% extends "register/base.html" %}
{% load static %}

    {% block content %}

        <div class="container">
            <div class="alert alert-info mt-3">
                Your password has been set.
            </div>
            <a href="/login">Sign In Here</a>
        </div>

    {% endblock %}